Showing questions tagged: Show all questions
  • Solved
  • Archived

After my firefox updated to last version, i can not browse my Bizchannel CIMB

After my firefox updated to last version (37.0.1), i can not browse my Bizchannel CIMB URL : https://bizchannel.cimbniaga.co.id/corp/common2/login.do?action=loginRequest… (read more)

After my firefox updated to last version (37.0.1), i can not browse my Bizchannel CIMB

URL : https://bizchannel.cimbniaga.co.id/corp/common2/login.do?action=loginRequest

withe following error : An error occurred during a connection to bizchannel.cimbniaga.co.id. Cannot communicate securely with peer: no common encryption algorithm(s). (Error code: ssl_error_no_cypher_overlap)

What should i do ?

Asked by antonies378 6 years ago

Answered by guigs 6 years ago